Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Query Regarding Support of 250 nos.C1941-WAASX-SEC/K9 with WAAS express

Hi,

we will procure ‘C1941-WAASX-SEC/K9 routers with WAAS express’ and as per RFP it is required to integrate with the existing WAAS devices. AS per Cisco document the WAAS express requires software version  4.2.1 or later in the central side as the previous versions are not supported (Attached Cisco Doc. Page no: 3).

The existing version of WAAS Central Manager in existing setup  is 4.0.19, which is required to be upgraded to 4.2.1. The detail of existing and proposed WAAS devices along with the versions have been attached herewith.

we need inputs on --

1.      1.  Do we have any hardware related challenge/ limitations to upgrade the software for this existing WAAS devices?

2. We will procure 250 numbers of “C1941-WAASX-SEC/K9” router with “ FL-C1941-WAASX” license. Can the existing license of CM cater new 250 waas express? Do we have any license related constrain ?

473
Views
0
Helpful
0
Replies
CreatePlease login to create content